## rust-self-cell 1.0.1

=== debian/changelog ===
rust-self-cell (1.0.1-1) unstable; urgency=medium

  * Package self_cell 1.0.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 16 Jul 2023 22:11:24 +0200
