=== debian/control ===
Source: rust-self-cell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/self-cell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/self-cell
X-Cargo-Crate: self_cell
Rules-Requires-Root: no

Package: librust-self-cell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustversion+default-dev (>= 1-~~)
Provides:
 librust-self-cell+default-dev (= ${binary:Version}),
 librust-self-cell+old-rust-dev (= ${binary:Version}),
 librust-self-cell+rustversion-dev (= ${binary:Version}),
 librust-self-cell-1-dev (= ${binary:Version}),
 librust-self-cell-1+default-dev (= ${binary:Version}),
 librust-self-cell-1+old-rust-dev (= ${binary:Version}),
 librust-self-cell-1+rustversion-dev (= ${binary:Version}),
 librust-self-cell-1.0-dev (= ${binary:Version}),
 librust-self-cell-1.0+default-dev (= ${binary:Version}),
 librust-self-cell-1.0+old-rust-dev (= ${binary:Version}),
 librust-self-cell-1.0+rustversion-dev (= ${binary:Version}),
 librust-self-cell-1.0.1-dev (= ${binary:Version}),
 librust-self-cell-1.0.1+default-dev (= ${binary:Version}),
 librust-self-cell-1.0.1+old-rust-dev (= ${binary:Version}),
 librust-self-cell-1.0.1+rustversion-dev (= ${binary:Version})
Description: Safe-to-use proc-macro-free self-referential structs in stable Rust - Rust source code
 This package contains the source for the Rust self_cell crate, packaged by
 debcargo for use with cargo and dh-cargo.
