## rust-self-cell 1.0.3

=== debian/changelog ===
rust-self-cell (1.0.3-1) unstable; urgency=medium

  * Package self_cell 1.0.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jan 2024 23:09:01 +0100

rust-self-cell (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package self_cell 1.0.2 from crates.io using debcargo 2.6.0 (Closes: #1055895)
  * Relax dev-dependency on once_cell, upstream restricted it for MSRV related
    reasons which are not applicable to Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Nov 2023 02:59:23 +0000
