=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/self-cell]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/self-cell
 X-Cargo-Crate: self_cell
@@ -33,10 +33,9 @@
  librust-self-cell-1.0+default-dev (= ${binary:Version}),
  librust-self-cell-1.0+old-rust-dev (= ${binary:Version}),
  librust-self-cell-1.0+rustversion-dev (= ${binary:Version}),
- librust-self-cell-1.0.1-dev (= ${binary:Version}),
- librust-self-cell-1.0.1+default-dev (= ${binary:Version}),
- librust-self-cell-1.0.1+old-rust-dev (= ${binary:Version}),
- librust-self-cell-1.0.1+rustversion-dev (= ${binary:Version})
+ librust-self-cell-1.0.3-dev (= ${binary:Version}),
+ librust-self-cell-1.0.3+default-dev (= ${binary:Version}),
+ librust-self-cell-1.0.3+old-rust-dev (= ${binary:Version}),
+ librust-self-cell-1.0.3+rustversion-dev (= ${binary:Version})
 Description: Safe-to-use proc-macro-free self-referential structs in stable Rust - Rust source code
- This package contains the source for the Rust self_cell crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "self_cell"
