=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test self_cell 1.0.3 --all-targets --all-features
Features: test-name=rust-self-cell:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test self_cell 1.0.3 --all-targets
Features: test-name=librust-self-cell-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test self_cell 1.0.3 --all-targets --no-default-features --features old_rust
Features: test-name=librust-self-cell-dev:old_rust
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test self_cell 1.0.3 --all-targets --no-default-features --features rustversion
Features: test-name=librust-self-cell-dev:rustversion
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test self_cell 1.0.3 --all-targets --no-default-features
Features: test-name=librust-self-cell-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
