## rust-self-cell 1.1.0

=== debian/changelog ===
rust-self-cell (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package self_cell 1.1.0 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 10:16:11 +0000
