=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/self_cell-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/self_cell .*/crates/self_cell/@ANY_VERSION@/download
