## rust-self-cell 1.2.1

=== debian/changelog ===
rust-self-cell (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package self_cell 1.2.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 14:29:50 +0100
