=== debian/control ===
Source: rust-self-cell
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/self-cell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/self-cell
Homepage: https://github.com/Voultapher/self_cell
X-Cargo-Crate: self_cell

Package: librust-self-cell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustversion+default-dev (>= 1-~~)
Provides:
 librust-self-cell+default-dev (= ${binary:Version}),
 librust-self-cell+old-rust-dev (= ${binary:Version}),
 librust-self-cell+rustversion-dev (= ${binary:Version}),
 librust-self-cell-1-dev (= ${binary:Version}),
 librust-self-cell-1+default-dev (= ${binary:Version}),
 librust-self-cell-1+old-rust-dev (= ${binary:Version}),
 librust-self-cell-1+rustversion-dev (= ${binary:Version}),
 librust-self-cell-1.2-dev (= ${binary:Version}),
 librust-self-cell-1.2+default-dev (= ${binary:Version}),
 librust-self-cell-1.2+old-rust-dev (= ${binary:Version}),
 librust-self-cell-1.2+rustversion-dev (= ${binary:Version}),
 librust-self-cell-1.2.1-dev (= ${binary:Version}),
 librust-self-cell-1.2.1+default-dev (= ${binary:Version}),
 librust-self-cell-1.2.1+old-rust-dev (= ${binary:Version}),
 librust-self-cell-1.2.1+rustversion-dev (= ${binary:Version})
Description: Safe-to-use proc-macro-free self-referential structs in stable Rust - Rust source code
 Source code for Debianized Rust crate "self_cell"
