=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/self_cell
Matching-Pattern:  .*/crates/self_cell/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/self_cell-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
